/* GERAL */
body {font-family:arial!important}



/* BARRA TOP */
/* .boxFundo {background:#ebebeb; border-top:2px solid #cc092f; height:34px; padding-top:5px} */
.boxFundo {background:#ebebeb; border-top:2px solid #cc092f; height:34px; width:100%; padding-top:5px}
.listTopoLeft {height:35px; float:left}
.listTopoLeft li {padding-right:10px; float:left; list-style:none;}
.listTopoLeft li label {font-size:12px; font-family:arial; font-weight:bold; color:#4d4e53; line-height:25px; float:left; padding-right:5px;}
.listTopoLeft li input {font-size:11px; padding:4px 2px; font-family:Arial, Helvetica, sans-serif; border:1px solid #88868a; border-bottom:0; border-right:0; margin-top:1px}
/*.listTopoLeft li select {font-size:11px; padding:4px 2px; font-family:Arial, Helvetica, sans-serif; border:1px solid #88868a; border-bottom:0; border-right:0; margin-top:1px}*/
/* .listTopoLeft .icoLock {font-size:11px; font-family:arial; color:#4c4c52; background:url(../img/ico-lock.gif) no-repeat; padding-left:25px; line-height:15px} */
.listTopoLeft .icoLock {font-size:11px; font-family:arial; color:#4c4c52; background:url(../inc/img/ico-lock.gif) no-repeat; padding-left:25px; line-height:15px; display:block; height:20px; float:left}
.listTopoLeft .icoLock .red {font-size:10px; background:#cc092f; color:#FFF; padding:0 2px;}

/* .listTopoRight {float:left;  padding-top:5px;} */
.listTopoRight {float:left; padding-top:5px; padding-left:15px;}
.listTopoRight li {list-style:none;}

* {margin:0;padding:0;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
img {border:0 none;}
body, td, span, div, p{font:10px Verdana;color:#000;}
html,body {height:100%;border:none}

.frmText {font:10px Verdana;}
.Acesso_login {FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;COLOR: #000000;}
.canvas {margin:auto; position:absolute; margin-left: 30px; width:800px;}

.selImp {font-size:11px; padding:0px 0px; height:23px; font-family:Arial, Helvetica, sans-serif; border:1px solid #88868a; border-bottom:0; border-right:0; margin-top:0px}






